RubyGems Navigation menu

jacqui-versioned 0.1.1

Versioning for MongoMapper

Gemfile
          gem 'jacqui-versioned', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install jacqui-versioned
  
  
  
  
  
  
  

Authors:

  • twoism, toastyapps, jacqui, mrkurt

Owners:

Total downloads 1,620

For this version 1,620

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - January 18, 2010 (17.5 KB)